/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  div.sign-up-page {
    background-color: black;
    height: unset;
    min-height: 600px;
    margin-top: 100px;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  div.auth-page .page {
    width: 100vw;
    min-height: 100vh;
    height: 100vh;
  }
}